/*

Your custom css

*/

#mk-header-social ul {margin-top:3px;}
.page-introduce-title {margin:0 20px 0;}

.contact-form7-new .form-item
{
height:70px;
}

.header-logo {
	margin-top:18px;
}
.header-sticky-ready.header-style-1 .header-logo {
	margin-top:6px!important;
}


.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
	display: inline-block;
    width: 92%;
    padding: 10px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 0px;
}
.wpcf7-form .wpcf7-text:focus {
	transition: border 0.2s linear,box-shadow 0.2s linear;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
}